
{% load i18n %}

{% block subject %}
{% blocktrans %}YouthPod パスワード変更メール{% endblocktrans %}
{% endblock subject %}

{% block text_body %}
{% blocktrans %}YouthPod パスワード変更メール{% endblocktrans %}

こちらのページからパスワードをリセットしてください：
{{ protocol }}://{{ domain }}/{{ url }}
あなたのemail： {{ user.get_username }}

{% trans "Thanks for using our site!" %}

{% blocktrans %}&copy; 2021 YouthPod team.{% endblocktrans %}
{% endblock text_body %}

{% block html_body %}
<p>{% blocktrans %}パスワードの変更がリクエストされました。{% endblocktrans %}</p>

<p>こちらのページからパスワードをリセットしてください：</p>
<a href="{{ protocol }}://{{ domain }}/{{ url }}">{{ protocol }}://{{ domain }}/{{ url }}</a>
<p>あなたのemail： <b>{{ user.get_username }}</b></p>

<p>Thank you. We all hope you enjoy YouthPod :)</p>

<p>{% blocktrans %}&copy; 2021 YouthPod team.{% endblocktrans %}</p>
{% endblock html_body %}